
@REM set AARCH64_LINUX_ANDROID_OPENSSL_DIR=%~dp0\openssl_c_depend\aarch64_linux_android
set ARMV7_LINUX_ANDROIDEABI_OPENSSL_DIR=%~dp0\openssl_c_depend\armv7_linux_androideabi

set OPENSSL_STATIC=1

@REM cargo ndk --platform 29 --target aarch64-linux-android build --release
cargo ndk --platform 29 --target armv7-linux-androideabi build --release

pause
